
@import "https://pense.inha.fr/ressources/css/styles-projet.css";

body {
  font-family: 'graphik_regular';  
}

.col-1 {
  min-width: 115px !important;
}

.graphik {
  font-family: 'graphik_regular';  
}

.gras {
  font-family: graphikmedium;
}
.souligner-survol {
  text-decoration: none;
}

.souligner-survol:hover {
  text-decoration: underline;
}

.texte-serif, .galliard {
  font-family: 'itc_galliard_stdroman'; 
}

#visio::after {
content: "";
  position: absolute;
  color: #fff;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  font-family: 'graphik_regular';
  background: rgba(33, 37, 41, 0.5) url('https://pense.inha.fr/ressources/css/tube-spinner.svg') no-repeat center;
    background-size: auto;
  font-size: 12px;
  background-size: 80px;
  height: 100px;
  width: 100px;
  border-radius: 50%;
}

.chargee#visio::after {
  display: none;
}

.elm-cartel {
  border-top: 1px dotted white;
  padding-top: 0.5rem;
  margin-top: 0.5rem;
  color: white;
}

.elm-cartel-2 {
    border-top: 1px solid #ccc;
    padding-top: 0.4rem;
    margin-top: 0.45rem;
}

.elm-cartel-2:first-child {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}

.remarque {
  color: #fffc;
  font-family: 'graphikregular_italic';
  padding-right: 1.5rem;
  padding-left: 0.1rem; 
}

.description {
  color: #000c;
  font-family: 'graphikregular_italic';
  padding-right: 1.5rem;
  padding-left: 0.1rem; 
}

.btn-tag {
  font-size: 0.8rem;
  margin-top: 0.35rem;
  color: black !important;
}

.Objet_Type{
  background-color: #ffb386 !important;
  background-color: #eee !important;
  cursor: text;
}

.Objet_Materiau {
  background-color: #98cea5 !important;
  background-color: #eee !important;
  cursor: text;
}

.Objet_Airechrono-culturelle{
  background-color: #fbedc2 !important;
  background-color: #eee !important;
  cursor: text;
}

/*

*/


/* font-family: 'itc_galliard_stdroman'; */

.sans-descriptions .cartes-docs {
  padding: 1rem 0.5rem 0;
}

.sans-transcriptions .carte-doc {
  max-width: 300px;
  width: 20%;
  min-width: 240px;
  border: 0.1rem none #888;
  margin: 0.9rem 0.25rem 0.2rem;
  box-shadow: 3px 3px 5px -1px #0000;
}

.sans-transcriptions .resume-info {
  border: none;
  display: block !important;
}


.resume-info .resume-info {
}

.info-desc {
  padding-top: 0.4rem;
}

.mot-cle {
  display: inline-block;
}

.dt-search input,
.dt-search span  {
  font-size: 0.8rem !important;
}

.dt-search input {
  border-color: #888 !important;
  box-shadow: none !important;
}

#tableur-fiches_wrapper {
    font-size: 0.8rem;
    margin-top: 0;
    min-height: 52px;
}

.titre-projet {
  line-height: 1;
}

#tableur-fiches_info {
  margin-left: 1rem;
  font-size: 24px;
  font-family: 'itc_galliard_stdroman';
  line-height: 1;
  margin-right: 25px;
}

.td-vignettes {
  background: #262b2e;
  border: none !important;
  vertical-align: middle !important;
}

#tableur-fiches th, #tableur-fiches td {
  font-size: 12px !important;
}

#tableur-fiches th {
  padding: 5px;
}

#tableur-fiches td {
  vertical-align: top;
}

th.td-vignettes {
  background: #fff;
  border: none !important;
  border-right: 1px solid #dee2e6 !important;
}

th.td-planches {
}

.carte-doc-vignettes {
  height: auto !important;
  max-width: 240px;
  min-width: 240px;
  padding: 0;
}

.carte-doc-vignettes-infos {
  max-width: 240px;
}

.carte-doc-vignettes-lien > img {
  max-width: 95%;
  max-height: 250px;
}

.dtsp-panesContainer {
  width: 100%;
}



.filtres-3 div.dtsp-searchPane {
  max-width: 20% !important;
  min-width: 20% !important;
  margin: 0 0.2% !important;
}

div.dtsp-panesContainer div.dtsp-searchPanes div.dtsp-searchPane {
  margin-top: 7px !important;
}

div.dtsp-topRow div.dtsp-subRow1 input {
  font-size: 12px;
  background: white;
}

.dtsp-topRow {
  background: white;
}

.filtres-3 div.dtsp-panesContainer div.dtsp-searchPanes {
  justify-content: center;
  background: #6c757d;
  padding-bottom: 8px;
}


div.dtsp-panesContainer {
  margin-bottom: 4px;
}

div.dtsp-searchPane div.dataTables_wrapper div.dataTables_scrollBody div.dtsp-nameCont {
  font-size: 12px !important;
}

.dtsp-nameColumn:hover {
  background: #eee;
  color: #000;
}

td.dtsp-nameColumn,
.dtsp-name {
  cursor: pointer !important;
}

tr.selected {
  background: #000;
  color: white;
}

tr.selected .dtsp-pill {
  background: white !important;
}


.dataTables_scrollBody {
}

.liste-fiches.sans-transcriptions {
  margin-left: 0 !important;
}

.bloc-facettes {
  /*background: #262b2e;*/
}

.dtsp-searchButtonCont {
  display: none !important;
}

.panneau-1 .dataTables_scrollBody {
  height: 60px !important;
}
.panneau-2 .dataTables_scrollBody {
  height: 78px !important;
}
.panneau-3 .dataTables_scrollBody {
  height: 108px !important;
}
.panneau-4 .dataTables_scrollBody {
  height: 138px !important;
}
.panneau-5 .dataTables_scrollBody {
  height: 180px !important;
}
.panneau-6 .dataTables_scrollBody {
  height: 220px !important;
}

.sans-transcriptions .info-cotes {
  background: #fff;
  border: none !important;
  position: absolute;
  top: 1px;
  height: 24px;
  line-height: 21px;
  padding: 0;
  font-variant: none;
  text-align: left;
  left: 0;
  border: 1px none #888 !important;
  font-size: 0.8rem;
}

.sans-transcriptions .info-cotes:hover {

}

.carte-doc-vignettes-lien:hover {
  z-index: 1;
}

.filtres-facettes
 {
  min-width: 230px;
  max-width: 230px;
  margin-right: 15px;
  border-top: 1px solid #000;
  position: fixed;
  top: 45px;
  bottom: 0;
  overflow: auto;
  direction: rtl;
  /*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='5000'%3E%3Crect width='1' height='5000' fill='black' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 100% 0;*/
}


#filtres-facettes
 {
  direction: ltr;
 }

#tableur-fiches_filter label,
#tableur-fiches_filter label input {
  width: 100%;
  font-size: 12px;
}

#tableur-fiches_filter label input {
  background: #ddd;
  border-radius: 3px 0 0 3px;
  box-shadow: none;
}

#tableur-fiches_filter label input:focus {
  background: #fff;
}


.liste-fiches.sans-transcriptions {
  background: transparent;
  border-top: none;
}

.fermer {
  background: no-repeat center center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' fill='currentColor' class='bi bi-x-lg' viewBox='0 0 16 16'%3E%3Cpath d='M2.146 2.854a.5.5 0 1 1 .708-.708L8 7.293l5.146-5.147a.5.5 0 0 1 .708.708L8.707 8l5.147 5.146a.5.5 0 0 1-.708.708L8 8.707l-5.146 5.147a.5.5 0 0 1-.708-.708L7.293 8z'/%3E%3C/svg%3E");
}

.filtre option {
  border-bottom: 1px solid #ccc;
  padding: 5px 7px;
}

.modal-fullscreen .modal-header {
  padding: var(--bs-modal-header-padding);
  border: none;
}

.carte-doc-textes {
  max-width: none;
}

.carte-doc-vignettes-infos {
  background: #262b2e;
  border-bottom: 1px solid #888;
  border-left: 1px solid #888;
}

.carte-doc:first-child .carte-doc-vignettes-infos {
  /*border-top: 1px solid #888;*/
}

.sans-transcriptions .carte-doc-vignettes-infos {
  border: none;
}

.carte-doc {
  border-top: none;
}

.bloc-page-transcription .fiche-objet td {
  padding: 3px 8px 3px 0;
  border-bottom: none;
}

.fiche-objet td {
  background: rgba(255,255,255,0.8);
}

.filtres-1 {
  margin-left: 420px;
  height: 50px;
}

.bloc-filtre.accordion-item {
  border: none;
  border-bottom: 1px solid #fff;
  background: transparent;
}

.btn-filtres {
  background: #262b2e !important;
  color: #ccc !important;
  font-size: 0.8rem;
  font-family: graphikmedium;
  padding-left: 1rem;
}

#tableur-fiches_filter + .bloc-filtre .btn-filtres {
  border-top: 1px solid #888 !important;
}

.bloc-filtre:first-child .btn-filtres {
  border-top: 1px solid #888 !important;
}

.filtres-selects-2 {
  border-right: 1px none #262b2e;
  border-bottom: 1px none #262b2e;
}

.filtre label.btn {
  font-size: 0.8rem;
  padding: 0.2rem 1.2rem 0.2rem  0.8rem !important;
  line-height: 1.4;
}

.filtre label.btn:hover {
  background-color: #ddd;
}

.filtre > .btn-check:checked + .btn {
  background: transparent !important;
  color: black;
}

.filtre > .btn-check:checked + .btn > .txt-btn {
  color: black;
  box-shadow: 0px 2px 0px 0px #000;
  padding-bottom: 1px;
}

.filtre > .btn:hover > .txt-btn {
  color: black;
}

.bloc-liste-fiches {
  margin-left: 230px !important;
  margin-top: 60px;
}

.bloc-liste-fiches .dt-search {
  width: 350px !important;
}

.liste-fiches.sans-transcriptions {
  padding-top: 0;
  margin: 0 !important;
  border-top: 1px none black;
  border-left: 1px none black;
  position: static;
  padding-top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: auto;
}

.texte-resultats {
  font-family: graphiklight;
  font-size: 17px;
}

#tableur-fiches {
}

#tableur-fiches th,
#tableur-fiches td {
  background: #fff !important;
}

#tableur-fiches th {
  font-weight: normal;
  background: #ddd !important;
  border-color: #666 !important;
  vertical-align: top;
}

#tableur-fiches th.fmt_vignettes,
#tableur-fiches td.td-vignettes  {
  background: #424649 !important;
}

.td-vignettes .carte-doc-vignettes {
  background: transparent !important;
  min-width: 130px;
}

.liste-fiches {
  margin-top: 0;
}

.bloc-menu-vues {
  right: 0;
}

.chargement-tableau:after {
  /*display: block;
  content: "chargement...";
  margin-top: 20px;
  margin-left: -25px;
  width: 80px;
  font-size: 12px;
  color: #bbb;
  font-family: sans-serif;
  text-align: center;*/
}

.modal-fiche .cartel {
  background: rgba(38, 43, 46, 0.5) !important;
  font-size: 12px;
}

.modal-fiche .cartel > .sep-cartel:first-child {
  border: none !important;
}

.modal-fiche .info-cotes {
  border-top: 1px solid #888 !important;
  margin-top: 0.15rem;
  padding-top: 0.15rem;
}

table.dataTable thead th::before,
table.dataTable thead th::after {
  display: none !important
}

table.dataTable thead th:hover::before,
table.dataTable thead th:hover::after {
  display: block !important;
  opacity: 1 !important;
  background: #fff;
}

.liste-fiches .lien-ref-biblio {
  color: #888;
}

#visio::before {
  width: 30px;
  height: 30px;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 0.8s infinite ease-in-out;
  animation: sk-scaleout 0.8s infinite ease-in-out;
}

.sans-transcriptions .carte-doc-vignettes {
  min-height: 170px;
  max-width: 100%;
  width: 100%;
  min-width: 0;
}

.cartel {
  background: #fff;
}

.titre-ref-biblio:hover {
  /*text-decoration: underline;
  */
  cursor: text !important;
}

.donnees-publi .bloc-titre-ref-biblio {
  display: flex !important;
}

.donnees-publi .titre-ref-biblio {

}

.donnees-publi .titre-ref-biblio:hover {
  /*text-decoration: none;
  cursor: text;*/
}

.btn-ref-text {
  height: 55px;
  position: relative;
  border-bottom: 1px solid #888;
  overflow: hidden;
}

.btn-ref-biblio.ouvert {
  /*border: 1px solid #888 !important;
  padding: 0.4rem 0.45rem 0.3rem !important;
  margin: -0.2rem 0.5rem 1rem !important;
  background: #262b2e !important;*/
}

.body-dessins .btn-ref-biblio .info-ref-text {
 display: block !important;
}

.donnees-publi .btn-ref-biblio .info-ref-text {
  /*display: block !important;*/
}

.btn-ref-biblio.ouvert .info-ref-text {
  display: block !important;
}

.btn-ref-biblio:hover .info-ref-text {
  text-decoration: none !important;
}


.bloc-ref-biblio + .bloc-ref-biblio-autre .btn-ref-biblio-2 {
  margin-top: -0.4rem !important;
}

.btn-ref-biblio-2 a {
  color: #fff9;
}

.bloc-ref-biblio + .bloc-ref-biblio-autre .btn-ref-biblio-2:hover a {
  color: #ccc !important;
}

.bi-caret-down-fill {
  display: none;
}

.ouvert .bi-caret-down-fill {
  display: inline;
}

.bi-caret-right-fill {
  display: inline;
}

.ouvert .bi-caret-right-fill {
  display: none;
}

.bloc-ref-biblio {
  background: #fff !important;
  border: 1px solid #bbb !important;
}

.donnees-publi .bloc-ref-biblio {
  border: 1px none #888 !important;
  background: #eee !important;
  border-radius: 0;
}

.donnees-publi .titre-ref-biblio .bi {
  /*display: none;*/
  top: 3px !important;
}

.donnees-publi .info-ref-text {
  font-family: itc_galliard_stdroman;
  font-size: 0.93rem;
  line-height: 1.3;
  color: #333;
  padding: 15px 15px !important;
  background: #fff;
  border: 1px solid #ccc !important;
}

.donnees-publi .liens-biblio {
  display: none;
}

.btn-ref-biblio {
  color: #000 !important;
}

.btn-ref-biblio.ouvert {
  background: #fff !important;
  color: #000 !important;  
}

.donnees-publi .btn-ref-biblio.ouvert {
  background: #eee !important;
  color: #000 !important;  
}

.btn-ref-biblio.ouvert .info-ref-text {
  color: #000 !important;
}

.donnees-publi .btn-ref-biblio {

}

.bloc-vignettes-visu {
  justify-content: space-around !important;
}

.bloc-vignettes-iso-2 {
  margin: 0 0 !important;
  width: auto !important;
  min-height: 0 !important;
  /*align-items: center !important*/;
}


.vignettes-iso-2 {
  transform: skew(0deg,10deg) rotateY(21deg); 
  position: relative !important;
    width: auto !important;
    height: auto !important;
  min-height: 0 !important;
  margin: 0 -2px 5px;
  background: #eee;
  border: 1px solid #999 !important;
  border-image: linear-gradient(#999, #666, #999) 20 !important; 

}

.vignette-iso-2 {
  /*box-shadow: 4px -4px 4px -4px rgba(0, 0, 0, 0.4);*/
  /*  width: auto !important;
    height: auto !important;*/
  min-height: 0 !important;
  position: relative !important;
  border: none !important;
}

.carte-corpus {
  max-width: 250px; 
  min-width: 250px;  
}

.carte-corpus-vignettes {
  margin-bottom: 7px;
}

.carte-corpus-lien {
  padding: 15px;
  min-height: 170px !important;
  background: #eee;
}

.menu-titre-projet {
  margin-bottom: 0 !important;
}

.btn-cartel-details {
  /*padding-left: 19px;*/
  cursor: pointer;
}

.btn-cartel-details::before {
  content: "";
  width: 19px;
  height: 19px;
  position: absolute;
  margin-left: -19px;
  margin-top: -1px;
  background: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='13' fill='black' class='bi bi-caret-down-fill' viewBox='0 0 16 16' style='position: relative; top: 0; left: -3px;'%3E%3Cpath d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/%3E%3C/svg%3E") no-repeat center;
  display: none;
}

.bloc-btn-details.fermer {
  background: none;
}

.bloc-btn-details.fermer .elm-cartel-2 {
  display: none !important;
}

.bloc-btn-details.fermer .info-ref-text,
.bloc-btn-details.fermer .liens-biblio-2 {
  display: none !important;
}

.bloc-btn-details.fermer .btn-cartel-details {
  display: block !important;
}

.bloc-btn-details.fermer .btn-cartel-details::before {
  background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='13' fill='black' class='bi bi-caret-right-fill' viewBox='0 0 16 16' style='position: relative; top: -2px; left: -2px;'%3E%3Cpath d='m12.14 8.753-5.482 4.796c-.646.566-1.658.106-1.658-.753V3.204a1 1 0 0 1 1.659-.753l5.48 4.796a1 1 0 0 1 0 1.506z'/%3E%3C/svg%3E");
  background-position:  50% 5px;
}

.bloc-cartel-fiche {
  max-width: 380px;
  max-height: 96vh;
  top: 2vh;
  left: 2vh;
  background: #0009;
  overflow-y: auto;
  --bs-border-opacity: 0.3 !important;
}

.modal-fiche .bloc-cartel-fiche {
  max-height: 96vh;
  top: 0vh;
  left: 0vh;
}

.lien-DigitalMuret {
  /*background:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-link-45deg' viewBox='0 0 16 16'%3E%3Cpath d='M4.715 6.542 3.343 7.914a3 3 0 1 0 4.243 4.243l1.828-1.829A3 3 0 0 0 8.586 5.5L8 6.086a1 1 0 0 0-.154.199 2 2 0 0 1 .861 3.337L6.88 11.45a2 2 0 1 1-2.83-2.83l.793-.792a4 4 0 0 1-.128-1.287z'/%3E%3Cpath d='M6.586 4.672A3 3 0 0 0 7.414 9.5l.775-.776a2 2 0 0 1-.896-3.346L9.12 3.55a2 2 0 1 1 2.83 2.83l-.793.792c.112.42.155.855.128 1.287l1.372-1.372a3 3 0 1 0-4.243-4.243z'/%3E%3C/svg%3E") no-repeat 2px 50%, linear-gradient(to right, #f5ead8 75%, #fff 100%);
  padding: 4px 20px 2px 20px;
  border-radius: 3px;*/
}

.lien-urlExterne {
  /*background:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-link-45deg' viewBox='0 0 16 16'%3E%3Cpath d='M4.715 6.542 3.343 7.914a3 3 0 1 0 4.243 4.243l1.828-1.829A3 3 0 0 0 8.586 5.5L8 6.086a1 1 0 0 0-.154.199 2 2 0 0 1 .861 3.337L6.88 11.45a2 2 0 1 1-2.83-2.83l.793-.792a4 4 0 0 1-.128-1.287z'/%3E%3Cpath d='M6.586 4.672A3 3 0 0 0 7.414 9.5l.775-.776a2 2 0 0 1-.896-3.346L9.12 3.55a2 2 0 1 1 2.83 2.83l-.793.792c.112.42.155.855.128 1.287l1.372-1.372a3 3 0 1 0-4.243-4.243z'/%3E%3C/svg%3E") no-repeat 2px 50%, linear-gradient(to right, #f5ead8 75%, #fff 100%);*/
  /*padding: 4px 20px 2px 20px;*/
  border-radius: 3px;
}

button.btn-biblio-dessins {
  font-family: graphik_regular; 
  width: auto; 
  padding: 0 0 0 15px;
  border: none !important;
  font-size: 13px;
  background: no-repeat 0 4px;
  background-size: 13px;
  text-align: right;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23666' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
}

.bloc-biblio-dessins.ouvert button.btn-biblio-dessins {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23666' class='bi bi-chevron-down' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
}

.btn-biblio-dessins {
  cursor: pointer;
  max-width: 800px;
}

.btn-biblio-dessins:hover > span {
  box-shadow: 0px 1px #999;
  padding-bottom: 1px;
}

.bloc-biblio-dessins .biblio-dessins {
  /*display: none;*/
}

.bloc-biblio-dessins.ouvert .biblio-dessins {
  display: block;
}

.carte-citation {
  border: 1px solid #fff;
}

.carte-citation:hover {
  border: 1px solid #333;
}

.body-citations .titre-long {
  margin-bottom: 0 !important;
}

.body-dessins .sans-transcriptions .resume-info {
  color: #000;
}

.border-INHA {
  border-color: rgb(210, 10, 17) !important;
}

.rouge-INHA-survol:hover {
  color: rgb(210, 10, 17) !important;
}

.bord-rouge-INHA-survol:hover {
  border-color: rgb(210, 10, 17) !important;
}

.liens-biblio-2 {
  border: 1px solid #ccc !important;
  border-top: none !important
}

.body-dessins .liens-biblio-2 {
  border: none !important;
  border-top: 1px solid #ccc !important;
  margin: 0 -0.45rem !important;
}

.body-dessins .liens-biblio-2 img {
  max-width: 50px !important;
  min-width: 50px !important;
  margin: 0;
}

.body-dessins .liens-biblio-2 > .p-2 {
padding: 8px 8px 8px 0 !important;
  background-color: #e2e3e5 !important;
  border: none !important;
  justify-content: end;
  align-items: stretch;
  width: 100%;
  margin-bottom: -0.6rem;
}

.body-dessins .liens-biblio-2 > .p-2 > a {
  background: #262b2e;
  border: 2px solid #262b2e;
}

.body-dessins .liens-biblio-2 > .p-2 > a {
  background: #262b2e;
  border: 2px solid #262b2e;
}

.body-dessins .info-cotes {
  background-color: rgb(248, 249, 250) !important;
  font-size: 14px;
  font-family: graphikmedium;
}

.survol-rouge:hover {
  color: #d90a11 !important;
  box-shadow: 0 2px 0 0 #d90a11 !important;
}

.bloc-biblio-dessins.ouvert .biblio-dessins {
  padding: .5rem 0 !important;
}

.carte-citation {
  margin: 2px 0 0 -1px;
  opacity: 0.5;
}

.carte-citation img.h {
  min-height: 20px; max-height: 20px;
}

.carte-citation img.v {
  min-width: 20px; max-width: 20px;
}

.carte-citation:hover {
  opacity: 1;
}

.ouvert .carte-citation {
  opacity: 1;
  margin-left: .5rem;
}

.ouvert .carte-citation img.h {
  min-height: 80px; max-height: 120px;
}

.ouvert .carte-citation img.v {
  min-width: 80px; max-width: 120px;
}

.biblio-item a {
  color:rgb(210, 10, 17);
}

.ouvert .cache-biblio-dessins {
  display: none;
}


.texte-souligner-survol:hover {
  box-shadow: 0 2px 0 0 #0006;
}

.bloc-chapitre-presentation {
  max-width: 900px !important;
}

